Obtaining cygwin with cygwin1.dll version 1005.14.0.0

Paul.Foster paul.foster@silver-software.com
Mon Oct 29 11:15:00 GMT 2007


Due to incompatibilities between cygwin versions we need to install a
version of cygwin which is compatible with cygwin1.dll version
1005.14.0.0. api version 0.126

FYI,
We are running on windows (many flavours) and cygwin is installed as
part of one of our applications and cannot be changed. We need a full
cygwin installation so that we can use the perl interpreter.

Suggestions please

Many thanks
Paul



--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list